zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      templates:
        - name: 'Linux by Zabbix agent'
        - name: 'Zabbix server health'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
      inventory:
        location_lat: '56.95387'
        location_lon: '24.22067'
      inventory_mode: AUTOMATIC
